* {
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}
#global {
	max-width: 1000px;
	width:  100% !important;
}

#contenidor {
	width: 100%;
	max-width: 988px;
}

.contenidor_menus {
	width: 100%;
}
.contenidor_apartats{
	width: 100%;
}

.slides_container img {
	width: 100% !important;
}

/*
.actualitat {
	min-width: 370px;
	width: 45%;
}
.necessites {
	min-width: 150px;
	width: 20.8%;
}

.destaquem {
	min-width: 180px;
	width: 22.3%;
}
*/

.menuLeft {
	/*min-width: 160px;*/
	width: 18%;
	z-index: 1000;
}

/*#text {
	width: 118%;
}*/
.text {
	/*width: 52%;*/
	width: 56%;
	margin-left: 1.5%;
}

.continguts {
	width: 20%;
	margin-left: 1.5%;
}


.sec-cent-right {
	width: 100%;
	padding: 0px;
}


li.colcentral-list {
	margin-right: 0px;
	width: 49%;
}
.sec-cent-left {
	width: 100%;
	padding: 0px;
}
.cont-col-sec {
	/*width: 93%;*/
	margin: 7px;
	padding: 0px;
}

.bloc_destaquem {
	/*width: 94%;*/
	width: 100%;
}
.bloc_destaquem img {
	width: 100%;
}


.continguts .cercador {
	-webkit-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.48);
	-moz-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.48);
	box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.48);
}

.subtext1 {
	float:left;
	margin: 0px;
	width: 50%;
	padding-right: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box;
}



.banner_ciuta2t {
	width: 30%;
}


#menu800 {
	display:none;
}

#menu400{
	display:none;
}


#menu1_800, #menu1_600 {
	display:none;
}

#menuN2_800 {
	display:none;
}


.idioma {
	width: auto;
}
/*
.actualitat_canals .canal {
	width: 25%;
}
*/
.peu_menu {
	width: 100%;
	max-width: 948px;
}

.peu_menu ul{
	margin-bottom: 20px;
}

.table_peu {
	width: 100%;
}


.barra_menu {
	height: 39px;
	display: table;
	padding: 0px;
	margin-top: -55px;
}

.barra_menu a {
	margin-top: -15px;
	display: table-cell;
	margin: 0px;
	padding: 20px;
}

.barra_menu_mini {
	margin-left: 20px;
	margin-bottom: 10px;
}

.barra_menu_mini a {
	background: none repeat scroll 0 0 #000000;
	filter: alpha(opacity=50);
	opacity: .50;

	margin-top: 3px;
	color: white;
	font: bold 14px Arial, Verdana;
	text-decoration:none;

	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 8px;
	padding-left: 8px;
	display: inline-block;
}



.barra_menu_mini a:hover {
	background: white !important;
	color: black !important;
	filter: alpha(opacity=50);
	opacity: .50;
}


.sec-cos-left {
	width: 46%;
}
.sec-cos-right {
	width: 46%;
}
.col-interna {
	width: 100%;	
}

#seccions_peu_menu .sec-cos-left {
	width: 50%;
	padding: 0px;
	padding-right: 10px;
}
#seccions_peu_menu .sec-cos-right {
	width: 50%;
	padding: 0px;
}
#seccions_peu_menu .cont-col-sec {
	margin: 0px !important;
	padding: 0px;
}





.noticia {
	width: 100%;
}

.agenda {
	width: 100%;
	padding-right: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box;
}

.col-interna .agenda {
	width: 100%;
}

.bloc-colcentral .agenda {
	width: 50%;
}

.img_agenda {
	width: 100%;
	max-height: 150px;
}
.separador {
	width: 100%;	
}

.sec-central {
	width: 100%;
}
.bloc-colcentral {
	width: 100% !important;
}

.foto_petita2 {
	margin-bottom: 5px;
}

.foto_petita2 img {
	padding: 0px;
	margin: 0px;
}
.div_foto_petita{
	width: 45%;
}
.foto_petita_dos{
	width: 100%;
}

.foto_petita3 img {
	width: 100% !important;
}


.bloc_esquerra_cont {
	float:left;
	width: 50%;
	padding-right: 10px;
}

.bloc_dreta_cont {
	float:right;
	width: 50%;
	padding-left: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	text-align:justify;
}

.foto_banner {
	widht: 100%;
	margin-bottom: 10px;
}
.foto_banner img {
	width: 100% !important;
}

.barra_menu {
	height: auto !important;
}
.titulars {
	margin-top: 5px;
}


.input_cercador {
	width: 98% !important;
}
.input_cercador_small {
	width: 31% !important;
}


.rp_mitjana {
	width: 50%;
}

.fons_foto_gran {
	width: 25%;
	margin: 0px 0px 5px 0px;
	padding: 2px;
	background-image: none !important;
}

.fons_foto_gran img {
	background-image: none !important;
	border: 1px solid;
	width: 100% !important;
	height: 103px;
/*
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
*/
}

/*Display 6 to a row for large displays (like medium tablets and up) */
@media screen and (max-width: 835px) {
/*@media screen and (max-width: 913px) {*/
	.menuLeft {
		width: 25%;
	}
	.text {
		/*width: 66% !important;*/
		width: 69% !important;
	}
/*
	.continguts {
		width: 45%;
		margin-top: 0px !important;
	}
*/

	.continguts {
		width: 96%;
		/*margin-top: 0px !important;*/
		margin: 0px 0px 0px 17px !important;
		padding: 10px 0px 0px 0px !important;
	}


	.sec-cent-left {
		width: 50%;
		border-right: 7px solid #FFFFFF;
	}
	.sec-cent-right {
		width: 50%;
		float: left;
		border-right: 7px solid #FFFFFF;
	}
	.bloc_destaquem {
		/*width: 46%;*/
		width: 50%;
		border-right: 7px solid #FFFFFF;
	}
	#fb_relacionats {
		width: 50%;
		float: left;
		padding-left: 10px;
	}
	.continguts .cercador {
		width: 50%;
	}

/*
	.destaquem img {
		float: left;
	}
	.bloc_mesnou {
		float:right;
		max-width: 265px;
	}
*/
	#menu1000 {
		display:none;
	}
	#menu800 {
		display:block;
	}

	#menu1_1000 {
		display:none;	
	}
	#menu1_800 {
		display:block;
	}
	#buscador {
		display: none;
	}

	.fons_foto_gran {
		width: 33%;
	}
	#avisCookies {
		width: 50% !important;
	}



}

/*Display 6 to a row for medium displays (like medium tablets and up) */
@media screen and (max-width: 630px) {
	.actualitat {
		width: 90%;
		margin-top: 5px;
	}
	.necessites {
		width: 40%;
	}

	.destaquem {
		width: 40%;
		margin-top:35px;
	}	
	/*
	.destaquem h1 {
		color: #626461;
	}
	.calendario {
		display:none;
	}

	.bloc_mesnou {
		float:inherit;
	}
	.bloc_destaquem_peq {
		padding: 3px;

	}
*/

	#text {
		width: 100%;
		padding: 10px;
	}

	.text {
		width: 100% !important;
		margin: 0px;
	}

	.continguts {
		width: 101%;
		margin: 0px !important;
		padding: 7px 0px 0px 0px !important;
	}


/*
	.continguts {
		padding: 0px;
		width: 48%;
	}
*/



	/* Contingut */
	.foto_petita2 img {
		width: 100% !important;
	}



	#slides {
		display: none;
	}
	#menu1000 {
		display:none;
	}
	#menu800 {
		display:none;
	}

	#menu1_1000, #menu1_800 {
		display:none;
	}
	#menu1_600 {
		display: block;
	}

	.contenidor_seccions {
		height: 215px !important;	
	}
	.contenidor_menus {
		/*display: none;*/
	}
	.contenidor_apartats {
		margin-top: -215px;
	}

	#menu1 ul li{
		font-size: 14px;
	}

	#buscador {
		clear:left;
	}

	.menuLeft {
		display: none;
		position: absolute;
		width: 39%;
		margin-left: 0px;
		-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
		box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
	}

	#fb_relacionats {
		padding-left: 0px;
	}
	/*.barra_menu {
		height: auto;
	}*/

/*
	div.foto_petita2 {
		width: 40% !important;
	}
*/

	.foto_petita3 {
		width: 40% !important;
	}
	#avisCookies {
		width: 100% !important;
	}

	.fons_foto_gran {
		width: 50%;
		height: 150px;
	}
	.fons_foto_gran img {
		width: 50%;
		height: 150px;
	}

}

/*Display 6 to a row for little displays (like mobile) */
@media screen and (max-width: 400px) {
	.actualitat {
		width: 80%;
		min-width: 200px;

	}

	.continguts {
		width: 100%;
		padding: 5px;
		margin: 0px;
	}
	#banners {
		width: 100%;
	}

	.menuLeft {
		width: 50%;
	}

	.sec-cent-left {
		width: 100%;
		border-right: none;
	}
	.sec-cent-right {
		width: 100%;
		border-right: none;
	}

	.bloc_destaquem {
		width: 100%;
		margin: 0px;
		border-right: none;
	}
	.cont-col-sec{
		/*width: 95%;*/
	}

	.continguts .cercador {
		width: 100%;
	}
	#fb_relacionats {
		width: 100%;
		padding: 0px;
	}
	/*
	.actualitat h1{
		display: none;
	}

	.actualitat_left, .actualitat_right {
		width: 100%;
	}
	.necessites {
		width: 83%;
	}
	.destaquem {
		width: 88%;
	}
	.actualitat_butlleti {
		display: none;
	}*/

	#buscador {
		clear:left;
	}

	/* Contingut */
	.foto_petita2 {
		width: 100%;
	}


	li.colcentral-list {
		width: 100%;
	}
	/* Columnes peu contingut */
	.sec-cos-right{
		width: 100%;
		float: left;
		padding: 0px;
	}

	.sec-cent-left {
		width: 100%;
		padding: 0px;
	}

	.mini_1col {
		width: 100% !important;
	}
	.div_foto_petita {
		width: 100% !important;
		float:left;
		padding: 0px;
	}
	.subtext1 {
		width: 100%;
		padding: 0px;
	}
	.foto_llistat {
		width: 100%;
		padding: 0px;
		margin: 0px;
		height: auto !important;
	}

	.agenda {
		width: 100%;
	}

	.bloc-colcentral .agenda {
		width: 100%;
	}

	/* readspeaker */
	.rsbtn_left {
		display: none !important;
	}
	.foto_actualitat {
		width: 100%;
		height: auto;
		margin-bottom: 5px;
	}

	.llistat_economia {
		padding: 0px;
	}
	.img_agenda {
		height: auto !important;
		max-height: none !important;
	}

	.banner_ciuta2t {
		width: 100%;
	}

	.rp_mitjana {
		width: 100%;
	}
	.fons_foto_gran {
		width: 100%;
		height: auto;
	}
	.fons_foto_gran img {
		width: 50%;
		height: auto;
	}
	.sec-cos-left {
		width: 100%;
	}
	.sec-cos-right {
		width: 100%;
	}

	#seccions_peu_menu .sec-cos-left {
		width: 100%;
		padding: 0px !important;
	}
	#seccions_peu_menu .sec-cos-right {
		width: 100%;
	}



}